*{ margin: 0; padding: 0;}
body,b,a,span,h1,h2,h3,h4,h5{font-family: '微软雅黑';}
a{cursor: pointer;}
.main{width:1200px;margin: 0 auto;height: 1200px;}
.nav_s ul{cursor: pointer;line-height: 30px;text-align: right;}
.nav_s ul li{display:inline;list-style-type:none;}
 .nav_s ul li a {text-decoration: none;color: #333;}
 .logo_img{width: 270px;height: 70px;text-align: center;float: left;}
 .nav_b{height:70px;}
 .nav{width: 910px;height: 70px;text-align: center;float: right;margin-top:5px;margin-top:5px;}
 .nav ul{list-style-type: none;margin: 0;padding: 0;overflow: hidden;font-size: 20px;font-weight: bolder;cursor: pointer;line-height: 60px; }
 .nav{}
.nav ul li{
	width: 130px;
	height: 60px;
    display:inline;
    list-style-type:none; 
    width:129.7px;
    float: left;
	transform: scale(.96);
	transition: all ease .2s;
}
.nav ul li a{
	display: block;
	height: 100%;
    text-decoration: none;
    color: #333;
	box-shadow:0 1px 5px 1px rgba(11,11,11,.06);
}
 .nav ul li:hover{
	transform: scale(1);
}
.nav ul li a:hover{
     color:#337ab7;
}



.major ul.list{
	width: 268px;
}
.major ul.list li{
    list-style-type:none;
	padding: 14px 14px;
    margin-top: 2px;
	height: 85px;
	background: #fff;
	box-shadow:0 1px 2px 0px rgba(11,11,11,.06);
	transition: all ease .3s;  
	/*border-bottom: 1px solid #EEEEEE;*/
}

.major ul.list li .span_left img{
	width: 65px;
    height: 65px;
}
.major ul.list li a{
color:#555;
}
.major ul.list li:hover{
	box-shadow:0 3px 8px 0px rgba(11,11,11,.12);
	border-bottom: none;
	transform: scale(1.018);
}

.right_nav{
    height: 475px;
    width: 120px;
    border: 1px solid #ccc;
    float: left;
    margin-left: 15px;
    text-align: center;
    line-height: 55px;
}
.right_nav ul li{
    height: 55px;
    border-bottom: 1px solid#ccc;
    list-style-type:none;
    font-size: 16px;
    color: #333;
}
.right_nav ul a {text-decoration: none;color:#333}
  .right_nav ul li:hover{
     
     background-color: #ccc;
}
.right_nav ul li a:hover{
    color:#337ab7;
}
.banner_01{
    clear: both; 
    height: 475px;
      margin-top: 20px;
  
}
.good_goods{
    height: 475px;
    width: 275px;
    border: 1px solid #ccc;
    float: left;
}
.goods_name{
    height: 40px;
    border-bottom: 1px solid #ccc;
}
.goods_name span{
    line-height: 40px;
    font-size: 16px;
    color: red;
    font-weight: bolder;
    border-left: 3px solid red;
    margin-left: 15px;
}
.fl{width:70px;float: left;}
.goods_title{
    width: 160px;height: 80px;float: right;line-height: 2;margin-left: 5px;
}

.lunbo{
    height: 475px;
    width: 775px;
    float: left;
    margin-left: 15px;
}
.ban01{margin-top: 10px;}
.carousel-caption{
    font-weight:bolder;font-size:18px
}





.pic_five{
    height: 130px;
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
    }


.news-01{
    width: 1200px;
    height: 350px;
    margin-top: 50px;
    display: flex;justify-content: space-between;
}
.news-01-left{
    width: 440px;height: 350px;
}
.news-h1{
   height: 40px;line-height: 40px;
}
.news-h1 div{width: 60px;border: 1px solid red;}
.news-h1 span{font-size: 16px;font-weight: bolder;}    
.more{font-size: 14px;float: right;margin-right: 30px;color: #ccc;}   
.news-pic{height: 140px;margin-top: 20px;} 
.news-pic div{width: 240px;height: 140px;float: right;line-height: 2;margin-left: 5px;}
.news-pic img{float: left;}
 .news-pic span{font-size: 16px;color: red;}  
 .news-pic p{color:#555} 
.news-title ul li{
      list-style-type:none;    
}
.news-title ul li img{
    margin-right: 5px;
}
.news-title ul li a{
    font-size: 16px;
    color: #555;
    line-height: 40px;
    text-decoration: none;
}
.news-right_img{
    width: 280px;
    height: 205px;
}
.footpic{
    height: 370px;
    margin-top: 55px;
    display: flex;
    justify-content: space-between;
}
.footpic_left{
    width: 290px;
    height: 370px;}
    
.footpic_left_title{
    width:290px;position: absolute;height:36px;margin-top: -36px;background-color: rgba(0,0,0,.5);text-align: center;
}    
.footpic_left_title a{
    font-size: 16px;line-height: 36px;color: #fff;
}
.footpic_mid{
    width: 580px;
    height: 370px;}
    
.footpic_mid_top{
    height: 180px;
    display: flex;
    justify-content: space-between;
    }
.footpic_mid_flo{
    height: 180px;
    display: flex;
    justify-content: space-between;margin-top: 10px;
    }

.footpic_mid_title{
    width:285px;position: absolute;height:36px;margin-top: -36px;background-color: rgba(0,0,0,.5);text-align: center;
}    
.footpic_mid_title a{
    font-size: 16px;line-height: 36px;color: #fff;
}
.footpic_right{
    width: 310px;
    height: 370px;
    }
.footpic_right_title{
    width:310px;position: absolute;height:36px;margin-top: -36px;background-color: rgba(0,0,0,.5);text-align: center;
}    
.footpic_right_title a{
    font-size: 16px;line-height: 36px;color: #fff;
}
#fenge{
    width:100%;
    height: 3px;
    margin-top: 50px;
    background-color: #ccc;
    margin-top: 2000px;}
.foot{margin:0 auto;width:1200px;height: 500px;}
.youqing{
    height: 120px;
    }
.youqing_name{
    font-size: 18px;
    color: #333;font-weight: bold;margin-top: 30px;margin-left: 30px;}
.youqing_all{margin-top: 20px;}

.youqing_all ul a {
    font-size: 16px;
    float: left;
    margin-left: 30px;
    color: #666;
    line-height: 40px;
}
.to_all{margin-top: 50px;display: flex;justify-content: space-between;}
.foot_f{margin-top: 50px;}
.foot_f img{width: 220px;height: 70px;float: left;margin-left: 50px;}
.foot_f div{font-size:16px;line-height: 30px;float:left;margin-left: 120px;}



